/* 
  ModularQuickWindow.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/4/10.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"button.deepClean" = "開啟 %@";

"button.touchbar.cleanMemory" = "回收記憶體";
"button.cleanMemory" = "回收";
"button.cleaningMemory" = "正在回收";
"label.freeMemorySize" = "已回收 %@";

"button.quitCleaningJunk" = "正在清除";

// for Quick Window Pro
"memory.detail.description" = "使用大量記憶體的應用程式";
"CPU.detail.description" = "使用大量 CPU 資源的應用程式";
"Network.WAN" = "WAN";
"Network.Gateway" = "閘道";
"Network.LAN" = "LAN";
"Network.MAC" = "MAC 位址：%@";
"Network.APName" = "Wi-Fi 應用程式名稱：%@";
"Network.Signal" = "Wi-Fi 訊號品質：%@";

// battery
"Battery.Title" = "電池";
"Battery.Charging" = "正在充電";
"Battery.ToFullCharge" = "離完全充電的時間";
"Battery.FullyCharged" = "已充飽電";
"Battery.Remaining" = "剩餘";
"Battery.Discharging" = "放電";
"Battery.LowBattery" = "電力不足";
"Battery.CaculateRemaining" = "正在計算剩餘時間...";
"Battery.CaculateFull" = "正在計算完成充電的時間...";
"Battery.Health" = "電池健康度";
"Battery.Good" = "良好";
"Battery.Service" = "建議進行維修";
"Battery.AppsUsingEnergy" = "使用大量電力的應用程式";
"Battery.Temperature" = "電池溫度：";
"Battery.TemperatureDesc" = "電池內部溫度，以攝氏和華氏度數為單位。";
"Battery.Cycle" = "循環使用次數：";
"Battery.CycleDesc" = "電池的目前和最大循環使用次數。";
"Battery.DesignCap" = "設計容量：";
"Battery.DesignCapDesc" = "電池設計所能儲存的能量，以毫安小時為單位。";
"Battery.FullCap" = "總充電容量：";
"Battery.FullCapDesc" = "電池目前在充飽電時所能儲存的最大電量，以毫安小時為單位。";
"Battery.ManuDate" = "製造日期：";
"Battery.ManudateDesc" = "透過讀取 Mac 電腦或電池的序號取得 Mac 電腦或電池的製造日期。";
"Battery.NotReadable" = "無法讀取";
"Battery.NotReadableTitle" = "製造日期「無法讀取」:";
"Battery.NotReadableDesc" = "由於 Apple 已更改其在序號中編碼製造日期的方式，因此新的 Apple 裝置不提供製造日期。";

// Tutor
"Tutor.Title" = "您知道嗎...";
"Tutor.Description" = "智慧掃瞄可以檢查您的 Mac 是否有弱點，並協助您移除不再需要的檔案。";
